Apple confirma que sus equipos también fueron afectados por Meltdown y Spectre |
La Capital Los Municipios El Istmo La Costa La Cuenca Nacional Internacional Súper Deportivo Especiales Economía Estilo Arte y Cultura En Escena Ciencia y Salud Tecnología Viral Policiaca Cartones

Tecnología

Apple confirma que sus equipos también fueron afectados por Meltdown y Spectre

La compañía aceptó que las fallas también afectan a sus equipos, aunque aseguró que las vulnerabilidades ya fueron mitigadas.

Apple confirma que sus equipos también fueron afectados por Meltdown y Spectre | El Imparcial de Oaxaca

La industria tecnológica se ha cimbrado tras las revelaciones de Meltdown y Spectre, dos fallas de seguridad en los procesadores que ponen en peligro a millones de equipos. A pesar de la gravedad del asunto, la única gran compañía que no se había pronunciado al respecto era Apple, hasta ahora.

En un comunicado, la compañía de la manzana habla sobre la vulnerabilidad de sus equipos frente a Meltdown y Spectre, confirmando que el problema afecta tanto a macOS como a iOS. En otras palabras, esto incluye Macs, iPhones y iPads.

“Investigadores descubrieron recientemente dos problemas de seguridad conocidos como Meltdown y Spectre. Estos problemas se aplican a todos los procesadores modernos y afectan a casi todos los dispositivos informáticos y sistemas operativos. Todos los sistemas Mac y dispositivos iOS están afectados, pero no hay exploits conocidos que tengan impacto en los clientes en este momento”, se lee en el comunicado.

Sin embargo, Apple aclara que aunque su análisis sugiere que Meltdown “tiene el mayor potencial para ser explotado”, el problema fue mitigado desde diciembre con actualizaciones en sus distintas plataformas (iOS 11.2, macOS 10.13.2, y tvOS 11.2), sin representar una baja considerable en el rendimiento de los equipos.

Por otro lado, los de Cupertino señalan que en el caso de Spectre la falla es “extremadamente difícil de explotar”, aunque también mencionan que es posible hacerlo a través de un script en un navegador web.

“El análisis de estas técnicas reveló que, si bien son extremadamente difíciles de explotar, incluso con una aplicación que se ejecute localmente en un dispositivo Mac o iOS, pueden explotarse potencialmente en JavaScript ejecutándose en un navegador web”.

Para evitar cualquier posible vulnerabilidad, Apple promete que próximamente lanzará un un parche para Safari. Además también asegura que continuarán realizando pruebas para mitigar futuros problemas con actualizaciones en iOS, macOS, tvOS, y watchOS.

 

Relacionadas: